/*
Theme Name:  RAD FITNESS
Theme URI:   https://radfitness.com.au
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site RAD Fitness.
Author:      midge
Author URI:  https://radfitness.com.au
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.4
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

.woocommerce div.product div.images img {
    display: block;
    width: 70%	!important;
    max-width: 70%!important;
    height: auto;
    box-shadow: none;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*@media only screen and ( min-width: 1800px ) and ( max-width: 2300px ) {
	
	.acuity-booking-bar .acuity-embed-button {right:36% !important;}
}
@media only screen and ( min-width: 1600px ) and ( max-width: 1801px ) {
	
	.acuity-booking-bar .acuity-embed-button {right:36% !important;}


}*/
@media only screen and (min-width: 2201px) and (max-width: 2500px){
	.acuity-booking-bar .acuity-embed-button {right: 39% !important;margin-right: -10px;}
}
@media only screen and (min-width: 2000px) and (max-width: 2200px){
	.acuity-booking-bar .acuity-embed-button {right: 36% !important;margin-right: 0px;}
}
@media only screen and (min-width: 1750px) and (max-width: 1999px){
	.acuity-booking-bar .acuity-embed-button {right: 36% !important;margin-right: -30px;}
}
@media only screen and (min-width: 1550px) and (max-width: 1749px){
	.acuity-booking-bar .acuity-embed-button {right: 35% !important;margin-right: -30px;}
}
@media only screen and (min-width: 1450px) and (max-width: 1549px){
	.acuity-booking-bar .acuity-embed-button {right: 32% !important;margin-right: 0px;}
}
@media only screen and (min-width: 1300px) and (max-width: 1449px){
	.acuity-booking-bar .acuity-embed-button {right: 32% !important;margin-right: -30px;}
}
@media only screen and (min-width: 1101px) and (max-width: 1299px){
	.acuity-booking-bar .acuity-embed-button {right: 30% !important;margin-right: -30px;}
}
@media only screen and ( min-width:768px ) {
	
}
@media only screen and ( min-width: 981px ) {
	
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	.acuity-booking-bar .acuity-embed-button {right: 30% !important;margin-right: 0px;}
	
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	.acuity-booking-bar .acuity-embed-button {float: right;right: 1em !important;}
	.acuity-booking-bar{padding-right: 0.5em;}
	
}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
	/*body.acuity-bar-visible .acuity-booking-bar{width: 100%;margin: 0 auto;text-align: center;}
	.acuity-booking-bar .acuity-embed-button {
	    position: initial !important;
	    top: 0 !important;
	    right: 0 !important;
	    float: none;
	    margin-right: 0;
	    margin-top: -2px;
	    left: 0;
	    margin: 0 auto;
	    text-align: center;
	}*/
	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	/*body.acuity-bar-visible .acuity-booking-bar{width: 100%;margin: 0 auto;text-align: center;}
	.acuity-booking-bar .acuity-embed-button {
	    position: initial !important;
	    top: 0 !important;
	    right: 0 !important;
	    float: none;
	    margin-right: 0;
	    margin-top: -2px;
	    left: 0;
	    margin: 0 auto;
	    text-align: center;
	}*/
	.acuity-booking-bar .acuity-embed-button {float: right;}
}
@media (max-width: 399px){
	body.acuity-bar-visible {top:55px !important;}
	.acuity-booking-bar{height: 45px !important;}
}


#top-header{height: 0;}
#et-secondary-menu {
position: absolute; z-index: 99999999999999999; top: 15px; right: 0;
}
.acuity-booking-bar {z-index: 99999;}
.search-results header#main-header, .error404 header#main-header {
    background: #7022e5;
}

li.centered-inline-logo-wrap { width: auto!important; margin: 0 15px!important; }
#top-header{height:44px;}
.header-booknow {
    position: absolute;
    left: 0;
    top: 17px;
}

#top-header .header-booknow a {
    background: #8543e9;
    padding: 8px 15px 6px;
    border-radius: 4px;
    border: 1px solid #ffffff36;
    font-weight: 700;
    font-size: 14px;
}
#et-secondary-menu{right:28%;}
.et-fixed-header#top-header .header-booknow{display:none !important;position:relative;z-index:-1;}



#top-header .header-member {position: absolute;right: 0;top: 17px;}
#top-header .header-member a {
    background: #8543e9;
    padding: 8px 15px 6px;
    border-radius: 4px;
    border: 1px solid #ffffff36;
    font-weight: 700;
    font-size: 14px;
}

